Bug 961599 - [abrt] guitarix-0.27.1-1.fc19: type_get_qdata_L: Process /usr/bin/guitarix was killed by signal 11 (SIGSEGV)
[abrt] guitarix-0.27.1-1.fc19: type_get_qdata_L: Process /usr/bin/guitarix wa...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: guitarix (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
abrt_hash:8d48df157169952b221c891f246...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 23:31 EDT by Alejandro_Perez
Modified: 2015-02-17 10:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:13:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (122.70 KB, text/plain)
2013-05-09 23:32 EDT, Alejandro_Perez
no flags Details
File: cgroup (132 bytes, text/plain)
2013-05-09 23:32 EDT, Alejandro_Perez
no flags Details
File: core_backtrace (5.57 KB, text/plain)
2013-05-09 23:32 EDT, Alejandro_Perez
no flags Details
File: dso_list (13.86 KB, text/plain)
2013-05-09 23:32 EDT, Alejandro_Perez
no flags Details
File: environ (1.70 KB, text/plain)
2013-05-09 23:32 EDT, Alejandro_Perez
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-09 23:32 EDT, Alejandro_Perez
no flags Details
File: maps (68.06 KB, text/plain)
2013-05-09 23:32 EDT, Alejandro_Perez
no flags Details
File: open_fds (1.38 KB, text/plain)
2013-05-09 23:32 EDT, Alejandro_Perez
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2013-05-09 23:32 EDT, Alejandro_Perez
no flags Details
File: var_log_messages (2.10 KB, text/plain)
2013-05-09 23:33 EDT, Alejandro_Perez
no flags Details

  None (edit)
Description Alejandro_Perez 2013-05-09 23:31:04 EDT
Version-Release number of selected component:
guitarix-0.27.1-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        guitarix
crash_function: type_get_qdata_L
executable:     /usr/bin/guitarix
kernel:         3.9.0-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 type_get_qdata_L at gtype.c:3656
 #1 g_type_get_qdata at gtype.c:3710
 #2 wrap_create_new_wrapper at wrap.cc:115
 #3 Glib::wrap_auto at wrap.cc:188
 #4 Glib::wrap at object.cc:263
 #5 Gtk::Widget::get_accessible at widget.cc:6664
 #6 gx_gui::UiSwitchFloat::UiSwitchFloat at ../src/gx_head/gui/gxw_mm_controllers.cpp:368
 #7 gx_gui::UiSwitch::new_switch at ../src/gx_head/gui/gxw_mm_controllers.cpp:341
 #8 new_switch at ../src/headers/gx_main_boxes.h:61
 #9 create at ../src/headers/gx_main_boxes.h:64
Comment 1 Alejandro_Perez 2013-05-09 23:32:34 EDT
Created attachment 745874 [details]
File: backtrace
Comment 2 Alejandro_Perez 2013-05-09 23:32:36 EDT
Created attachment 745875 [details]
File: cgroup
Comment 3 Alejandro_Perez 2013-05-09 23:32:38 EDT
Created attachment 745876 [details]
File: core_backtrace
Comment 4 Alejandro_Perez 2013-05-09 23:32:40 EDT
Created attachment 745877 [details]
File: dso_list
Comment 5 Alejandro_Perez 2013-05-09 23:32:42 EDT
Created attachment 745878 [details]
File: environ
Comment 6 Alejandro_Perez 2013-05-09 23:32:52 EDT
Created attachment 745879 [details]
File: limits
Comment 7 Alejandro_Perez 2013-05-09 23:32:54 EDT
Created attachment 745880 [details]
File: maps
Comment 8 Alejandro_Perez 2013-05-09 23:32:56 EDT
Created attachment 745881 [details]
File: open_fds
Comment 9 Alejandro_Perez 2013-05-09 23:32:58 EDT
Created attachment 745882 [details]
File: proc_pid_status
Comment 10 Alejandro_Perez 2013-05-09 23:33:00 EDT
Created attachment 745883 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:05:53 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:13:03 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.